openstack.network.v2.vpn_ipsec_site_connection
==============================================

.. automodule:: openstack.network.v2.vpn_ipsec_site_connection

The VpnIPSecSiteConnection Class
--------------------------------

The ``VpnIPSecSiteConnection`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.network.v2.vpn_ipsec_site_connection.VpnIPSecSiteConnection
   :members:
